<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<title>JavaScript Introduction</title>
</head>
<body>
	<!-- Internal JS -->
	<script>
		

	</script>


	<!-- External JS -->
	<script src="index.js"></script>
</body>
</html>